Ubuntu

Comment 2 for bug 512255

David Planella (dpm) wrote :

Note that grub2 is already translatable at https://translations.launchpad.net/ubuntu/lucid/+source/grub2/

However, this is only because the upstream tarball includes a possibly outdated POT file and Launchpad picks it up. The package still needs to create an up-to-date template, so that the latest messages are available in language packs.

Just mentioning it in case anyone was wondering why grub is already translatable in Launchpad.